services:
  db:
    image: postgres:17-alpine
    environment:
      POSTGRES_PASSWORD: supersecretpassword
    ports:
      - 5432:5432

  adminer:
    image: adminer
    restart: always
    ports:
      - 8080:8080
